Bug 109540 - [PATCH] www/rubygem-rails: update to 1.2.2
Summary: [PATCH] www/rubygem-rails: update to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-26 01:10 UTC by Alexander Logvinov
Modified: 2007-03-09 03:00 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2007-02-26 01:10:01 UTC
    Update:
    
    devel/rubygem-activesupport 1.4.0 to 1.4.1
    mail/rubygem-actionmailer 1.3.1 to 1.3.2
    databases/rubygem-activerecord 1.15.1 to 1.15.2
    www/rubygem-actionpack 1.13.1 to 1.13.2
    www/rubygem-actionwebservice 1.2.1 to 1.2.2
    www/rubygem-rails 1.2.1 to 1.2.2

Fix: 

Patches:
  
    http://www.logvinov.com/files/ruby/activesupport.diff
    http://www.logvinov.com/files/ruby/activerecord.diff
    http://www.logvinov.com/files/ruby/actionpack.diff
    http://www.logvinov.com/files/ruby/actionwebservice.diff
    http://www.logvinov.com/files/ruby/actionmailer.diff
    http://www.logvinov.com/files/ruby/rails.diff
  
    One-for-all-patch:
  
    http://www.logvinov.com/files/ruby/rails122.diff
Comment 1 Edwin Groothuis freebsd_committer 2007-02-26 01:10:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2007-02-26 02:00:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-03-08 20:19:50 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 dfilter service freebsd_committer 2007-03-09 02:51:21 UTC
clsung      2007-03-09 02:51:16 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-activesupport Makefile distinfo pkg-plist 
  Log:
  - Update to 1.4.1
  
  PR:             ports/109540
  Submitted by:   Alexander Logvinov <ports_AT_logvinov dot com>
  Approved by:    maintainer (Jonathan Weiss)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/devel/rubygem-activesupport/Makefile
  1.6       +3 -3      ports/devel/rubygem-activesupport/distinfo
  1.7       +136 -186  ports/devel/rubygem-activesupport/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2007-03-09 02:52:06 UTC
clsung      2007-03-09 02:52:01 UTC

  FreeBSD ports repository

  Modified files:
    mail/rubygem-actionmailer Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3.2
  
  PR:             109540
  Submitted by:   Alexander Logvinov <ports_AT_logvinov dot com>
  Approved by:    maintainer (Jonathan Weiss)
  
  Revision  Changes    Path
  1.9       +2 -2      ports/mail/rubygem-actionmailer/Makefile
  1.7       +3 -3      ports/mail/rubygem-actionmailer/distinfo
  1.7       +3 -1      ports/mail/rubygem-actionmailer/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2007-03-09 02:52:30 UTC
clsung      2007-03-09 02:52:26 UTC

  FreeBSD ports repository

  Modified files:
    databases/rubygem-activerecord Makefile distinfo pkg-plist 
  Log:
  - Update to 1.15.2
  
  PR:             109540
  Submitted by:   Alexander Logvinov <ports_AT_logvinov dot com>
  Approved by:    maintainer (Jonathan Weiss)
  
  Revision  Changes    Path
  1.12      +2 -2      ports/databases/rubygem-activerecord/Makefile
  1.7       +3 -3      ports/databases/rubygem-activerecord/distinfo
  1.8       +0 -1      ports/databases/rubygem-activerecord/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2007-03-09 02:52:56 UTC
clsung      2007-03-09 02:52:52 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-actionpack Makefile distinfo pkg-plist 
  Log:
  - Update to 1.13.2
  
  PR:             109540
  Submitted by:   Alexander Logvinov <ports_AT_logvinov dot com>
  Approved by:    maintainer (Jonathan Weiss)
  
  Revision  Changes    Path
  1.10      +2 -2      ports/www/rubygem-actionpack/Makefile
  1.8       +3 -3      ports/www/rubygem-actionpack/distinfo
  1.8       +43 -44    ports/www/rubygem-actionpack/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2007-03-09 02:53:21 UTC
clsung      2007-03-09 02:53:17 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-actionwebservice Makefile distinfo 
  Log:
  - Update to 1.2.2
  
  PR:             109540
  Submitted by:   Alexander Logvinov <ports_AT_logvinov dot com>
  Approved by:    maintainer (Jonathan Weiss)
  
  Revision  Changes    Path
  1.11      +3 -3      ports/www/rubygem-actionwebservice/Makefile
  1.7       +3 -3      ports/www/rubygem-actionwebservice/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2007-03-09 02:53:34 UTC
clsung      2007-03-09 02:53:31 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-rails    Makefile distinfo 
  Log:
  - Update to 1.2.2
  
  PR:             109540
  Submitted by:   Alexander Logvinov <ports_AT_logvinov dot com>
  Approved by:    maintainer (Jonathan Weiss)
  
  Revision  Changes    Path
  1.14      +6 -6      ports/www/rubygem-rails/Makefile
  1.7       +3 -3      ports/www/rubygem-rails/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Cheng-Lung Sung freebsd_committer 2007-03-09 02:53:39 UTC
State Changed
From-To: open->closed

Committed. Thank You.